<template>
	<view>
		<ujp-navbar title="三周年抽奖活动介绍"></ujp-navbar>
		<img style="width: 100%;" src="@/assets/img/20250625/info6.png"></img>
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
